/**     PSD Computing  
 **     Created by Steven Bandyk, June 2015
 **
 **     This is where all the fancy stuff goes
 **     .. like the fancy quote boxes and such
 **     The fancy stuff!!
 **/



/** blockquote in a box **/
blockquote.box {
  width: 75%;
    background: #fafafa;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
        box-shadow: .2em .2em .5em -.1em #58593F;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote.box:before {
  color: #D6D6CE;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote.box:after {
  color: #D6D6CE;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -.5em;
}
blockquote.box p {
  display: inline;
}


/** blockquote for Code **/

blockquote.code {
  background: #000000;
    border: 4px;
    border-color: gray;
    border-radius: 1em;
  font: .8em normal "Lucida Console", Monaco, monospace;
    line-height: 1.5em;
  color: #ADB17D;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}

blockquote.code p {
  display: inline;
  border-left: 2em;
}
